<?php

##################################################

# /admin/hidden.php

##################################################

define( "HDDN_DENIED_BADDIR", "Mappen du oppga for gjennomsøking er ikke registrert som musikkmappe i konfigurasjonsfilen." );
define( "HDDN_DENIED_NODIR_1", "Oppgi en gyldig mappe for gjennomsøking etter skjulte filer." );
define( "HDDN_DENIED_NODIR_2", "Ikke en musikkmappe. Se konfigurasjonsfilen." );

define( "HDDN_HEADER", "FINN SKJULTE FILER" );
define( "HDDN_CAPTION_1", "Gjennomsøk bane etter skjulte filer eller undermapper (filnavn som begynner med et punktum) og lag en batch-fil for å slette disse fra kommandolinjen. Dett kan vÊre nyttig ved opplasting av filer fra Mac til Unix (.AppleDouble, .DS_Store, etc)" );
define( "HDDN_CAPTION_2", "Velg en mappe for gjennomsøking" );
define( "HDDN_BTN_SCAN", "Start søking" );

##################################################

?>